Plugin Compatibility Validation in vCenter Upgrades

Recently a co-worker reached out to me asking if I had encountered any issues with upgrading VMware vCenter v7 to v8. More specifically, if I had seen any issues with 3rd party plugin integrations that we typically deal with (NetApp, Cisco, HPE etc.) It just so happened that I was in the middle of upgrading […]

Plugin Compatibility Validation in vCenter Upgrades Read More ยป